Unable to upgrade SE core to 6.5.2 (Unable to Unlink error)

    • 47 posts
    June 29, 2024 7:12 AM EDT

    Hello everyone, 

    I want to upgrade SE from 6.4.3 to 6.5.2. Everything goes fine until I input ftp parameters (in Enter FTP Info section of Install Packages). When I click on Continue button in this section, I receive this error: 

    Unable to unlink "/public_html/ftppermtestfile"

    I couldn't find the cause. It would be highly appreciated if anyone can help on
    this problem.

    Best Regards,

    Hooman